package com.bankaudit.dto.process;

public class AuditStatusGraphResponseDto {

	Long count;
	String auditStatus;
	String ytd;
	/**
	 * @return the count
	 */
	public Long getCount() {
		return count;
	}
	/**
	 * @param count the count to set
	 */
	public void setCount(Long count) {
		this.count = count;
	}
	/**
	 * @return the auditStatus
	 */
	public String getAuditStatus() {
		return auditStatus;
	}
	/**
	 * @param auditStatus the auditStatus to set
	 */
	public void setAuditStatus(String auditStatus) {
		this.auditStatus = auditStatus;
	}
	/**
	 * @return the ytd
	 */
	public String getYtd() {
		return ytd;
	}
	/**
	 * @param ytd the ytd to set
	 */
	public void setYtd(String ytd) {
		this.ytd = ytd;
	}
	
	
}
